# https://reproducible-builds.org/docs/jvm/
buildinfo.version=1.0-SNAPSHOT

name=mpp-app-ui
group-id=com.hcsc.mpp
artifact-id=mpp-app-ui
version=4.1.19

# source information
# no scm configured in pom.xml

# build instructions
build-tool=mvn

# effective build environment information
java.version=11
java.vendor=Oracle Corporation
os.name=Linux

# Maven rebuild instructions and effective environment
mvn.version=Apache Maven 3.5.2 (138edd61fd100ec658bfa2d307c43b76940a5d7d; 2017-10-18T02:58:13-05:00)

# output

outputs.0.filename=mpp-app-ui-4.1.19.pom
outputs.0.length=55925
outputs.0.checksums.sha512=3d97111d9c187f284da0b2280d2cafb6c0cd3690e300ea3809644e5b14f47b132970bf3a74fd2e934aa5b7545b25e2eae3e0b0f2944493c876f4ca4a48a44cfb
